.container {
    margin: 0 auto;
}

.line3 {
    text-align: right;
}

@media (min-width: 721px) {
    .container {
        width: 678px;
    }

    .line1 {
        margin-left: 95px;
        font: theme('variables.h1-tt') theme('fontFamily.tt');
    }

    .line2 {
        margin-top: -20px;
        font: theme('variables.h1-vk') theme('fontFamily.vk');
    }

    .line3 {
        margin-top: -20px;
        font: theme('variables.h1-vk') theme('fontFamily.vk');
    }
}

@media (max-width: 720px) {
    .container {
        width: 315px;
    }

    .line1 {
        margin-left: 86px;
        font: theme('variables.h1-tt-mobile') theme('fontFamily.tt');
    }

    .line2 {
        margin-top: -8px;
        font: theme('variables.h1-vk-mobile') theme('fontFamily.vk');
    }

    .line3 {
        margin-top: -8px;
        font: theme('variables.h1-vk-mobile') theme('fontFamily.vk');
    }
}